SuSE openSUSE Build Service CVE-2018-12466 Security Bypass Vulnerability

Bugtraq ID: 104958
Class: Design Error
CVE: CVE-2018-12466
Remote: Yes
Local: No
Published: Aug 03 2018 12:00AM
Updated: Aug 03 2018 12:00AM
Credit: Marcus Meissner
Vulnerable: SuSE openSUSE Build Service 2.1.6
SuSE openSUSE Build Service 2.1
SuSE openSUSE Build Service 2.0.8
SuSE openSUSE Build Service 2.0
Novell Opensuse Build Service 2.0.16
Novell Opensuse Build Service 1.7.5
Novell Opensuse Build Service 1.7.4
Novell Opensuse Build Service 2.1.7
Novell Opensuse Build Service 2.1.6
Novell Opensuse Build Service 2.1.5.1
Novell Opensuse Build Service 2.1.5
Novell Opensuse Build Service 2.1.4
Novell Opensuse Build Service 2.1.3
Novell Opensuse Build Service 2.1.2
Novell Opensuse Build Service 2.1.1
Novell Opensuse Build Service 2.1.0
Novell Opensuse Build Service 2.1
Novell Opensuse Build Service 2.0.8
Novell Opensuse Build Service 2.0.7
Novell Opensuse Build Service 2.0.6
Novell Opensuse Build Service 2.0.5
Novell Opensuse Build Service 2.0.4
Novell Opensuse Build Service 2.0.3
Novell Opensuse Build Service 2.0.2
Novell Opensuse Build Service 2.0.106
Novell Opensuse Build Service 2.0.104
Novell Opensuse Build Service 2.0.103
Novell Opensuse Build Service 2.0.1
Novell Opensuse Build Service 2.0.0
Novell Opensuse Build Service 1.9.92
Novell Opensuse Build Service 1.9.91
Novell Opensuse Build Service 1.9.90
Novell Opensuse Build Service 1.8
Novell Opensuse Build Service 1.7.7
Novell Opensuse Build Service 1.7.6
Novell Opensuse Build Service 1.7.3
Novell Opensuse Build Service 1.7.2
Novell Opensuse Build Service 1.7.0
Novell Opensuse Build Service 1.7
Novell Opensuse Build Service 1.6
Novell Opensuse Build Service 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus